*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


.container{
    max-width: 100vw;
    height: 80vh;
    width: 95%;
    margin: 5vh auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.bars_container{
    display: flex;
    flex-direction: row;
}

.bar{
    width: 10px;
    background-color: aqua;
    margin: 0 2px;
    border: 1px solid #06479c;
    border-radius: 2px;
}

body{
    background-color: #2c3e50;
}

.buttons_container > button, select{
    width: 200px;
    height: 30px;
    background-color: #67bbf3;
    border: 2px solid #06479c;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    
}

button:hover{
    background-color: #b6d7f5;
    color: rgb(0, 0, 0);
    border: 2px solid #9c066a;
    transition: all 0.8s ease;
}

select:hover{
    background-color: #b6d7f5;
    color: rgb(0, 0, 0);
    border: 2px solid #9c066a;
    transition: all 0.8s ease;
}